Open Bug 939416 Opened 6 years ago Updated Last year

Clobber needed - changing a subconfigure should rerun toplevel configure

Categories

(Firefox Build System :: General, defect, P3)

Other
Android
defect

Tracking

(Not tracked)

People

(Reporter: gaston, Unassigned)

Details

Bug 928390 changed liffi's configure, which apparently broke incremental builds. Turns out i forgot to update CLOBBER to force a configure rerun, but it would be nicer if touching a sub-configure triggered a toplevel configure run without needing a clobber (which costs much more!)
Priority: -- → P1
Summary: Changing a subconfigure should rerun toplevel configure → Clobber needed - changing a subconfigure should rerun toplevel configure
Product: Core → Firefox Build System
Moving to p3 because no activity for at least 24 weeks.
Priority: P1 → P3
You need to log in before you can comment on or make changes to this bug.